.FirstView{
    width: 100%;
    height: 852px;
    background-image: url('../../firstBack.jpg');
    background-size: cover;
    padding-left: 11%;
    padding-top: 1.8%;
    color: white;
    overflow: hidden;
    font-style: normal;
    font-weight: 500;
    color: #FFFFFF;
    z-index: 1;
    position: relative;
}
::-webkit-scrollbar {
    display: none;
}
.Top{
    position: relative;
    z-index: 130;
}
.TopIcon, .TopContact, .TopLanguage, .TopBtnJoinUs {
    display: inline-block;
}
.TopIcon{
    width: 129.44px;
    height: 32.45px;
}
.TopPhoneIcon{
    vertical-align: sub;
    margin-right: 8px;
    display: inline;
}
.Number {
    display: inline;
    margin-right: 40px;
    width: 159px;
    height: 24px;
    font-family: TT Hoves;
}
.TopLanguageOption{
    background-color: #2F78A9;
    font-size: 16px;
}
.TopLanguageSelect{
    color:white;
    background: none;
    border: none;
    font-size: 16px;
    margin-right: 40px;
    font-family: TT Hoves;
    position: absolute;
    left: 23.2%;
    top: 27.5%;
    outline: none;
    width: 110px;
}
.TopBtnJoinUs{
    width: 125px;
    height: 46px;
    border-radius: 3em;
    background: none;
    border: 1px solid #FFFFFF;
    font-size: 100%;
    color: white;
    outline: 0;
    position: relative;
    left: 20%;
    font-family: TT Hove;
}
.TopBtnJoinUs:hover{
    cursor: pointer;
    border: 1px solid #cccccc;

}
.Info{
    margin-top: -40px;
    margin-left: 563.56px;
    z-index: 130;
    font-family: TT Hoves;
}
.AboutP{
    display: inline-block;
    width: 730px;
    height: 96px;
    font-weight: 400;
    font-weight: normal;
    font-size: 16px;
    line-height: 32px;
    font-family: TT Hoves;
}
.About{
    position: relative;
    margin-top: 9%;
    line-height: 320%;
    z-index: 120;
}
.AboutSite{
    width: 36%;
    height: 123px;
    font-size: 38px;
    line-height: 61px;
    font-family: TT Hoves;
}
.Laptop{
    position: absolute;
    width: 801px;
    height: 441px;
    left: 693px;
    top: 235px;
}
.LaptopMobile{
    display: none;
    z-index: 140;
}
.BtnJoinUs{
    width: 193px;
    height: 52px;
    display: block;
    border-radius: 3em;
    overflow: hidden;
    color:#2A52A0;
    font-size: 16px;
    margin-top: 4%;
    outline: 0;
    border: none;
    font-family: TT Hove;
    cursor: pointer;
    background-color: #F6F6F6;
}
.BtnJoinUs:hover {
    background-color: #cccccc;
}
.ArrowRight{
    margin-left: 10%;
}
.MobileMenuIcon{
    display: none;
}
@media(max-width:1920px){
    .FirstView{
        font-size: 100%;
    }
    .Laptop{
        margin-left: 426px;
        z-index: 1;
    }
    .AboutSite{
        width: 35%;
        font-family: TT Hoves;
        font-weight: normal;
    }
    .AboutP{
        font-family: TT Hoves;
        font-weight: normal;
    }
    .Info{
        position: relative;
        left: 26%;
    }
}
@media (max-width:1600px){
    .FirstView{
        font-size: 100%;
    }
    .Laptop{
        margin-left: 106px;
    }
}

@media only screen and (max-width: 1680px){
    .Info{
        position: relative;
        left: 15%;
    }
    .FirstView{
        font-size: 100%;
    }
    .Laptop{
        margin-left: 186px;
    }
    .AboutSite{
        width: 42%;
    }
}
@media only screen and (max-width: 1601px){
    .Info{
        position: relative;
        left: 15%;
    }
    .Laptop{
        margin-left: 110px;
    }
}

@media only screen and (max-width:1440px){
    .Info{
        position: relative;
        left: 7%;
    }
    .AboutSite{
        margin-top: 150px;
        width: 50%;
        font-size: 38px;
    }
    .BtnJoinUs{
        margin-top: 5%;
    }
    .AboutP{
        font-size: 16px;
        width: 43%;
    }
    .FirstView{
        font-size: 100%;
        height: 800px;
    }
    .Laptop{
        width: 45%;
        height: 49%;
        margin-left: 2%;
    }
}

@media only screen and (max-width:1367px){
    .FirstView{
        font-size: 100%;
    }
    .About{
        margin-top: -3%
    }
    .Number{
        font-family: TT Hoves;
    }
    .AboutSite{
        margin-top: 150px;
        width: 38%;
        font-size: 170%;
        font-family: TT Hoves;
    }
    .BtnJoinUs{
        margin-top: 5%;
        font-family: TT Hoves;
    }
    .AboutP{
        width: 37%;
        font-family: TT Hoves;
    }
    .Laptop{
        margin-top: -3%;
        left: 43.2%;
    }
}
@media only screen and (max-width:1280px){
    .AboutSite{
        font-size: 28px;
        width: 41%;
    }
    .AboutP{
        font-size: 14px;
    }
    .Info{
        position: relative;
        left: -3%;
    }
    .FirstView{
        font-size: 100%;
    }
    .Laptop{
        margin-left: -216px;
        width: 50%;
        height: 40%;
        position: absolute;
        left: 790px;
    }
    .BtnJoinUs{
        margin-top: 4%;
    }
}
@media only screen and (max-width:1024px){
    .FirstView{
        font-size: 100%;
        height: 100vh;
    }
    .AboutSite{
        font-size: 18px;
    }
    .AboutP{
        font-size: 10px;
    }
    .Laptop{
        margin-left: -345px;
        width: 50%;
        height: 40%;
    }
}
@media only screen and (max-width: 801px){
    .MobileMenuIcon img{width: 20px; height: 20px;}
    .ArrowRight{
        width: 16px;
        height: 11px;
    }
    .TopLanguage, .Number, .TopPhoneIcon{
        display: none;
    }
    .TopBtnJoinUs{
        position: absolute;
        right: 60px;
        width: 140px;
        height: 60px;
        font-size: 24px;
    }
    .FirstView{
        padding-top: 7%;
        padding-left: 5%;
        background-image: url(../../mobilefirstviewBack.svg);
        width: 95%;
        height: 650px;
    }
    .Laptop{
        display:none;
    }
    .LaptopMobile{
        display: block;
        position: absolute;
        top: 132px;
        width: 387px;
        height: 213.07px;
        left: 23%;
    }
    .About{
        display: block;
        position: absolute;
        top: 210px;
        margin-top: 35.93px;
    }
    .AboutSite{
        position: absolute;
        width: 308px;
        height: 66px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 33px;
        color: #FFFFFF;
    }
    .AboutP{
        width: 90%;
        height: 72px;
        line-height: 24px;
        font-size: 14px;
        position: relative;
        top: 220px;
        overflow: hidden;
    }
    .MobileMenuIcon{
        display: block;
        position: absolute;
        right: -140px;
        top: 10px;
        margin-right: 0px;
    }
    .BtnJoinUs{
        width: 132px;
        height: 42px;
        position: relative;
        top: 220px;
        font-size: 26px;
        font-family: TT Hove;
        font-size: 14px;
    }
    .BtnJoinUs img{
        width: 13%;
    }
    .Info{
        position: relative;
        left: -25%;
    }
    .TopBtnJoinUs{
        width: 90px;
        height: 42px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 16px;   
        margin-left: 150px;
    }
}
@media only screen and (max-width: 720px){
    .Info{
        left: -40%;
    }
    .MobileMenuIcon{
        right: -220px;
    }
}
@media only screen and (max-width: 605px){
    .LaptopMobile{
        left: 18%;
    }
    .Info{
        left: -60%;
    }
    .MobileMenuIcon{
        right: -280px;
    }
}
@media only screen and (max-width: 600px){
    
}
@media only screen and (max-width: 533px){
    .Info{
        left: -70%;
    }
}
@media only screen and (max-width: 481px){
    .MobileMenuIcon img{width: 20px; height: 20px;}
    .ArrowRight{
        width: 16px;
        height: 11px;
    }
    .TopLanguage, .Number, .TopPhoneIcon{
        display: none;
    }
    .TopBtnJoinUs{
        position: absolute;
        right: 60px;
        width: 140px;
        height: 60px;
        font-size: 24px;
    }
    .FirstView{
        padding-top: 7%;
        padding-left: 5%;
        background-image: url(../../mobilefirstviewBack.svg);
        width: 95%;
        height: 650px;
    }
    .Laptop{
        display:none;
    }
    .LaptopMobile{
        display: block;
        position: absolute;
        top: 132px;
        width: 387px;
        height: 213.07px;
        left: 10%;
    }
    .About{
        display: block;
        position: absolute;
        top: 210px;
        margin-top: 35.93px;
    }
    .AboutSite{
        position: absolute;
        width: 308px;
        height: 66px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 33px;
        color: #FFFFFF;
    }
    .AboutP{
        width: 90%;
        height: 72px;
        line-height: 24px;
        font-size: 14px;
        position: relative;
        top: 220px;
        overflow: hidden;
    }
    .MobileMenuIcon{
        display: block;
        position: absolute;
        right: -140px;
        top: 10px;
        margin-right: 0px;
    }
    .BtnJoinUs{
        width: 132px;
        height: 42px;
        position: relative;
        top: 220px;
        font-size: 26px;
        font-family: TT Hove;
        font-size: 14px;
    }
    .BtnJoinUs img{
        width: 13%;
    }
    .Info{
        position: relative;
        left: -60%;
    }
    .TopBtnJoinUs{
        width: 90px;
        height: 42px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 16px;   
        margin-left: 0px;
    }
}
@media only screen and (max-width: 426px){
    .TopLanguage, .Number, .TopPhoneIcon{
        display: none;
    }
    .TopBtnJoinUs{
        position: absolute;
        right: 60px;
        width: 140px;
        height: 60px;
        font-size: 24px;
    }
    .FirstView{
        padding-top: 7%;
        padding-left: 5%;
        background-image: url(../../mobilefirstviewBack.svg);
    }
    .Laptop{
        display:none;
    }
    .LaptopMobile{
        display: block;
        position: absolute;
        top: 132px;
        width: 387px;
        height: 213.07px;
        left: 3%;
    }
    .About{
        display: block;
        position: absolute;
        top: 210px;
        margin-top: 35.93px;
    }
    .AboutSite{
        position: absolute;
        width: 308px;
        height: 66px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 33px;
        color: #FFFFFF;
    }
    .AboutP{
        width: 90%;
        height: 72px;
        line-height: 24px;
        font-size: 14px;
        position: relative;
        top: 220px;
        overflow: hidden;
    }
    .MobileMenuIcon img{width: 20px; height: 14px;}
    .MobileMenuIcon{
        display: block;
        position: absolute;
        right: -140px;
        top: 12px;
    }
    .BtnJoinUs{
        width: 132px;
        height: 42px;
        position: relative;
        top: 220px;
        font-size: 26px;
        font-family: TT Hove;
        font-size: 14px;
    }
    .BtnJoinUs img{
        width: 13%;
    }
    .Info{
        position: relative;
        left: -80%;
    }
    .TopBtnJoinUs{
        width: 90px;
        height: 42px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 16px;   
    }
}
@media only screen and (max-width: 417px){
    .MobileMenuIcon{
        left: 100px;
    }
}
@media only screen and (max-width: 401px){
    .TopBtnJoinUs{
        margin-left: -40px;
    }
    .MobileMenuIcon{
        left: 80px;
    }
}
@media only screen and (max-width: 385px){
    .TopBtnJoinUs{
        margin-left: -50px;
    }
    .MobileMenuIcon{
        left: 40px;
    }
}
@media only screen and (max-width: 377px){
    .TopBtnJoinUs{
        position: absolute;
        right: 60px;
        width: 140px;
        height: 60px;
        font-size: 24px;
    }
    .FirstView{
        padding-top: 7%;
        padding-left: 5%;
        background-image: url(../../mobilefirstviewBack.svg);
    }
    .Laptop{
        display:none;
    }
    .LaptopMobile{
        display: block;
        position: absolute;
        top: 132px;
        width: 387px;
        height: 213.07px;
        left: -5%;
    }
    .About{
        display: block;
        position: absolute;
        top: 186px;
        margin-top: 35.93px;
    }
    .AboutSite{
        position: absolute;
        width: 308px;
        height: 66px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 33px;
        color: #FFFFFF;
    }
    .AboutP{
        width: 90%;
        height: 72px;
        line-height: 24px;
        font-size: 14px;
        position: relative;
        top: 210px;
        overflow: hidden;
    }
    .MobileMenuIcon{
        display: block;
        margin-right: 90px;
    }
    .BtnJoinUs{
        width: 132px;
        height: 42px;
        position: relative;
        top: 196px;
        font-size: 26px;
        font-family: TT Hove;
        font-size: 14px;
    }
    .BtnJoinUs img{
        width: 13%;
    }
    .TopBtnJoinUs{
        width: 90px;
        height: 42px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 16px; 
        margin-left: -70px;
    }
}
@media only screen and (max-width: 361px){
    .TopBtnJoinUs{
        margin-left: -80px;
    }
    .MobileMenuIcon{
        position: relative;
        top: -10px;
        left: 25px;
    }
}
@media only screen and (max-width: 321px){
    .LaptopMobile{
        width: 100%;
        height: 32%;
    }
    .TopBtnJoinUs{
        margin-left: -160px;
    }
    .MobileMenuIcon{
        display: block;
        margin-left: -80px;
    }
    .About{
        top: 170px;
    }
}